@echo off
cls
echo This will remove all files left over from the ATC installation process.
echo You will get a message after this program is over saying "Batch file
echo missing".  Ignore it.
echo.
echo Press Ctrl-C if you wish to abort or any other key to continue.
pause>nul
del ATCUD19.DEH
del ATCUD19.TXT
del DEHACKED.EXE
del DEHACKED.INI
del DEUSF.EXE
del FILE_ID.DIZ
del INSTALL.BAT
del DELINST.BAT
